* {
	margin: 0px;
	padding: 0px;
}
body,td,th {
	color: #333333;
}
body {
	background-image: url(../img/back.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat;
	background-attachment: fixed;
}
a:link {
	color: #0033CC;
	text-decoration: none;
}
a:visited {
	color: #3333CC;
	text-decoration: none;
}
a:hover {
	color: #FF3333;
	text-decoration: underline;
}
a:active {
	color: #FF3333;
	text-decoration: underline;
}
